
Foreman - Refactor #23075

Fix Rubocop: Rails/HttpStatus

04/02/2018 10:58 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5386

  

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision f146632d - 04/04/2018 01:59 PM - Michael Moll 

Fixes #23075 - Fix Rails/HttpStatus cop

History

#1 - 04/02/2018 01:06 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/04/2018 02:00 PM - Tomer Brisker

- Status changed from New to Closed

- translation missing: en.field_release set to 330

- Pull request https://github.com/theforeman/foreman/pull/5386 added
